//logo styles

.logo-wrap{
	flex: 0 0 75px ;
	justify-content: flex-start;
	margin-left:20px;


	@include tab {
		flex: 0 0 90px ;
		margin-left: 40px;
	 	margin-right: 40px;
	}

	@include med {
		flex: 0 0 100px ;
	}
}

.logo{
	position:relative;
	top: 5px;

	img{
		width:100%;
	}
}
